﻿@charset "UTF-8";


#wrapper {
    overflow: auto;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#main_cont {
    width: 750px;
}

#newsSlide {
    color: #AFB0B1;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    top: 0px;
    left: 0;
    bottom: 0;
    right: 0;
    border: 1px solid #ccc;
    padding: 0px;
    box-sizing: border-box;
    overflow-y: scroll;
    height: 150px;
}

div.headerTitle {
    text-align: center;
    margin: 0 0 2px 0;
    padding: 0;
    color: #fff;
    background: #999;
}

#newsSlide li {
    overflow: hidden;
    list-style: none;
    margin-bottom: 5px;
    display: block;
}

.spyWrapper {
    height: 100%;
    position: relative;
}

#newsSlide ul {
    margin: 0;
    padding: 0;
    position: relative;
}

.newsDatabg{
    width: auto;
    display: flex;
    border: 1px solid #ccc;
    padding: 0;
    margin: 0 2px;
    background-color: #fff;
}

.newsData{
    margin: 0 10px 0 0;
    overflow: hidden;
    display: table;
}

.newsImg {
    margin: 0px;
    padding: 5px 10px;
    vertical-align: middle;
}

.newsDay {
    color: #222;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    display: inline;
}

a p.newsSub {
    color: #666;
    text-decoration: underline;
}

.newsSub {
    color: #666;
    width: auto;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px 10px;
    text-align: left;
    display: inline;
}

.newsBody {
    width: 100%;
    color: #222;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 5px 0;
    text-align: left;
}